> ## Documentation Index
> Fetch the complete documentation index at: https://developers.closebot.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Follow up on answered FAQs



## OpenAPI

````yaml https://megastream25-api.closebot.com/swagger/v1/swagger.json post /smart-faq/answered-followup
openapi: 3.0.1
info:
  title: CloseBot API
  version: v1
servers:
  - url: https://api.closebot.com
    description: CloseBot API Endpoint
security:
  - Key: []
paths:
  /smart-faq/answered-followup:
    post:
      tags:
        - SmartFAQ
      summary: Follow up on answered FAQs
      requestBody:
        description: The request containing a list of lead IDs.
        content:
          application/json:
            schema:
              $ref: '#/components/schemas/AnsweredFAQFollowUpRequest'
          text/json:
            schema:
              $ref: '#/components/schemas/AnsweredFAQFollowUpRequest'
          application/*+json:
            schema:
              $ref: '#/components/schemas/AnsweredFAQFollowUpRequest'
      responses:
        '200':
          description: Success
components:
  schemas:
    AnsweredFAQFollowUpRequest:
      type: object
      properties:
        faqId:
          type: string
          description: The answered FAQ.
          nullable: true
        leadIds:
          type: array
          items:
            type: string
          description: The leads to follow with.
          nullable: true
      additionalProperties: false
  securitySchemes:
    Key:
      type: apiKey
      description: CloseBot API Key Authorization
      name: X-CB-KEY
      in: header

````